<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white" >

    <!-- 查询手机标题 -->

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:text="查询手机余额"
        android:textColor="@color/text_blue_h"
        android:textSize="40dp"
        android:textStyle="bold" >
    </TextView>

    <!-- 关闭对话框按钮 -->

    <Button
        android:id="@+id/btn_dialog_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/textView1"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:background="@drawable/btn_dlg_close" >
    </Button>

    <!-- 线条 -->

    <LinearLayout
        android:id="@+id/linearLayout1"
        android:layout_width="fill_parent"
        android:layout_height="2dp"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="95dp"
        android:background="@drawable/line"
        android:gravity="center_horizontal"
        android:orientation="horizontal" >
    </LinearLayout>

    <!-- 查下内容 -->

    <RelativeLayout
        android:id="@+id/relativeLayout1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/linearLayout1"
        android:layout_below="@+id/linearLayout1"
        android:layout_marginTop="36dp" >

        <TextView
            android:id="@+id/textView3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_marginLeft="40dp"
            android:text="查询号码："
            android:textColor="@color/text_blue_h"
            android:textSize="30dp" >
        </TextView>

        <TextView
            android:id="@+id/tv_query_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/textView3"
            android:layout_marginLeft="17dp"
            android:layout_toRightOf="@+id/textView3"
            android:text="13215008242"
            android:textColor="@color/pink"
            android:textSize="30dp" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignRight="@+id/textView3"
            android:layout_below="@+id/textView3"
            android:layout_marginTop="37dp"
            android:text="账户信息："
            android:textColor="@color/text_blue_h"
            android:textSize="30dp" />

        <EditText
            android:id="@+id/ed_acountInfo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@+id/tv_query_number"
            android:layout_alignTop="@+id/textView2"
            android:layout_toRightOf="@+id/textView2"
            android:editable="false"
            android:ems="10" >

            <requestFocus />
        </EditText>

        <Button
            android:id="@+id/ed_queryAccount"
            android:layout_width="wrap_content"
            android:layout_height="60dp"
            android:layout_alignLeft="@+id/ed_acountInfo"
            android:layout_alignRight="@+id/ed_acountInfo"
            android:layout_below="@+id/ed_acountInfo"
            android:layout_marginTop="36dp"
            android:background="@drawable/btn_seach_selector" />

        

    </RelativeLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="20dp"
        android:layout_alignLeft="@+id/textView1"
        android:layout_below="@+id/relativeLayout1"
        android:layout_marginTop="20dp"
        android:orientation="vertical" >
    </LinearLayout>

</RelativeLayout>